
.brand {
  padding-top: 3px;
  padding-left: 10px;
  height: 32px;
}

body {
  margin: 0;
  background: #f4f4f4;
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
}

button.sectionBarBtn {
  font-family: Arial, Helvetica, sans-serif;
  background: #1F3866 none;
  color: #FFF;
  text-transform: uppercase;
  padding: 5px 7px 4px 8px;
  border: 0;
  margin: 0 1px 0 0;
  font-weight: bold;
}

button.sectionBarBtnOn, button.sectionBarBtn:hover {
  font-family: Arial, Helvetica, sans-serif;
  background: #1F3866 none;
  color: #CCC;
  text-transform: uppercase;
  padding: 5px 7px 4px 8px;
  border: 0;
  margin: 0 1px 0 0;
  font-weight: bold;
}

button.button {
  font-family: Arial, Helvetica, sans-serif;
  background: #1F3866 none;
  color: #FFF;
  text-transform: uppercase;
  padding: 5px 7px 4px 8px;
  border: 0;
  margin: 0 1px 0 0;
  font-weight: bold;
}

button.buttonOn {
  font-family: Arial, Helvetica, sansserif;
  background: #1F3866 none;
  color: #CCC;
  text-transform: uppercase;
  padding: 5px 7px 4px 8px;
  border: 0;
  margin: 0 1px 0 0;
  font-weight: bold;
}

a.sectionBarLink:Visited, a.sectionBarLink:Link {
  color: #000;
  text-transform: uppercase;
  padding: 6px 8px 5px 8px;
}

a.sectionBarBtn:Visited, a.sectionBarBtn:Link {
  background: #1F3866 none;
  font-family: Arial, Helvetica, sans-serif;
  color: #FFF;
  text-transform: uppercase;
  padding: 6px 8px 5px 8px;
  border: 0;
  margin: 0 1px 0 0;
  font-weight: bold;
}

a.sectionBarBtnOn {
  background-image: none
}

a.sectionBarDiv {
  background-image: none
}

a.buttonBarDiv {
  background-image: none
}

a.sectionBarBtn:Hover {
  background-color: #1F3866;
}

/* Button bar images */
a.button:Visited, a.button:Link {
  background-color: #1F3866;
}

/* Page footer */
.pageFooterContent {
  background-color: #798A9C;
  color: #FFF
}

.pageFooterLink {
  color: #FFF
}

.pageFooter {
  background-color: #000;

}

.pageTitle {
  background-color: #969DAA;
  height: 26px;
  vertical-align: middle;
  padding-left: 6px;
  border: 0;  
}

#pageTitleCell {
  border: 0;
}

#pageToolbar .pageToolbar {
  color: white
}

a.pageToolbarLink:link, a.pageToolbarLink:visited {
  color: white;
  text-decoration: none;
}

a.pageToolbarLink:hover {
  color: white;
  text-decoration: underline;
}

.pageTitleText {
  background-color: #969DAA;
  color: #000;
  font-weight: normal;
  vertical-align: middle;
  height: 26px;
  text-align: left;
  padding-right: 20px;
}

.pageContext {
  color: white;
  font-weight: bold
}

.navToggleGraphic {
  background-image: url(../images/arrow_down.png);
  background-repeat: no-repeat;
  background-position: center;
}

.navToggleGraphicOff {
  background-image: url(../images/arrow_up.png);
  background-repeat: no-repeat;
  background-position: center;
}

.message, .instructional {
  color: #333;
  background-color: #FFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  padding: 10px;
  border: 0;
}

/* Page button bar styles */
.pageButtonBarBack {
  margin-top: 1px;
  margin-bottom: 1px;
  border: 0;
  background-color: #FFF;
  color: #666;
  padding: 4px;
  border-bottom: 1px solid #EEE;
  border-top: 1px solid #EEE;  
  white-space: nowrap;
  height: 24px;
}

/* Page naviation (application menu) */
td.menu {
  font-family: Arial, Helvetica, sans-serif !important
}

.pageNav {
  background: #D1D1D1 none;
  border-right: solid 1px #9e9e9e; 
}

/*Active Menu*/
table.menuOn td.menu {
  background-color: #D1D1D1;
  color: #000;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}

table.menuOn a.menuItem {
  font-family: Arial, Helvetica, sans-serif;
  background-color: #D1D1D1;
  color: #000;
  padding-left: 8px;
}

table.menuOn a.menuItemOn {
  font-family: Arial, Helvetica, sans-serif;
  background-color: #D1D1D1;
  color: #000;
  padding-left: 8px;
}

table.menuOn td {
  background-color: #D1D1D1;
  font-family: Arial, Helvetica, sans-serif;
}

table.menuOn td.menuTopLeftCorner {
  background: #D1D1D1 none;
  border-right: 0;
  height: 4px;
  font-size: 0;

}

table.menuOn td.menuLeftBorder {
  border-right: 0;
  font-size: 0;
  background-image: none;
}

table.menuOn td.menuBottomLeftCorner {
  border-right: 0;
  height: 4px;
  font-size: 0;
  background: #D1D1D1 none;

}

table.menuOn td.menuTopBorder {
  border-right: 0;
  height: 4px;
  background: #D1D1D1 none;
  font-size: 0;
}

table.menuOn td.menuBottomBorder {
  border-bottom: 1px solid #BCBCBC;
  border-right: 0;
  height: 4px;
  background: #D1D1D1 none;
  font-size: 0;
  width: 100%;
}

table.menuOn td.menuDivider {
  background: #D1D1D1 none;  
  font-size: 0;
  height: 5px;
  border-right: 0;
}

/*Inactive Menu*/

table.menu a.menuItem {
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  text-decoration: none;
  padding-left: 8px;
}

table.menu td {
  font-family: Arial, Helvetica, sans-serif;
}

table.menu td.menuTopLeftCorner {
  height: 4px;
  font-size: 0;
}

table.menu td.menuLeftBorder {
  font-size: 0;
}

table.menu td.menuBottomLeftCorner {
  height: 4px;
  font-size: 0;
}

table.menu td.menuTopBorder {
  height: 4px;
  font-size: 0;
}

table.menu td.menuBottomBorder {
  border-bottom: 1px solid #BCBCBC;
  height: 4px;
  font-size: 0;
}

table.menu td.menu {
  color: #000;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  width: 100%;
}

table.menu td.menuDivider {
  background: none;
  font-size: 0;
  height: 5px;
  border-right: 0;
}

table.menu td.menuItemDivider {
  background: none right;
  font-size: 0;
  height: 5px;
  border-right: 0;
}

/* Tab Bar */
.tabBar {
  background-color: #969DAA;
  padding-left: 10px;
  border: 0;
}

/*  Tab links  */
a.tabLink:Visited, a.tabLink:Link {
  color: #FFF
}

a.tabLink:Hover {
  color: #FFF
}

a.selTabLink:Visited, a.selTabLink:Link {
  color: #000
}

/* SubTab Bar */
.subTabBar {
  border-bottom: 1px solid #EEE;
  height: 0;
  background: #FFF;
  color: #000;
  font-weight: normal;
  white-space: nowrap;
  vertical-align: middle;
}

a.subTabLink:Visited, a.subTabLink:Link {
  color: #000
}

a.subTabLink:Hover {
  color: #000
}

a.subTabLinkSel:Visited, a.subTabLinkSel:Link {
  color: #000;
  font-weight: bold
}

/* Toolbars  */
.toolbar01 {
  background-color: #FFF;
  color: #000;
  border: 0 1px 0 0 solid #EEE
}

tr .toolbar02 {
  border: 0;
}

tr .toolbar01 {
  border: 0;
}

tr .toolbar03 {
  border: 0;
}

.toolbar02 {
  background-color: #FFF;
  color: #000;
  border: 0 1px 0 0 solid #EEE
}

a.toolbarLink:Visited, a.toolbarLink:Link {
  color: #000
}

a.button:Visited, a.button:Link {
  color: #FFF
}

/* Calendar */
tr.calMonthBar .calMonths {
  background-color: #A7B3BE;
  color: #000000;
}

tr.calMonthBar .calMonthsToday {
  background-color: #A7B3BE;
  color: #000000;
}

.toolbar03 {
  color: #000000;
  background-color: #A7B3BE;
}

.sectionVSpace {
  height: 2px;  
}

/* Section title bar  */
.sectionTitleBarBack {
  background: none;
  color: #000;
  font-weight: bold;
  height: 28px;
  vertical-align: middle;
  padding-top: 2px;
  padding-bottom: 2px;
  border-bottom: 1px solid #EEE;
}

.sectionTitleBarLeftCap {
  background: none;
  width: 8px;
  border-bottom: 1px solid #EEE;
}

.sectionTitleBarRightCap {
  border-bottom: 1px solid #EEE;
  background-position: top;
}

a.sectionTitleBarLink:Visited, a.sectionTitleBarLink:Link {
  color: #000
}

a.sectionTitleBarInlineLink:Visited, a.sectionTitleBarInlineLink:Link {
  color: #000
}

.sectionTitleBarSelBack {
  color: #000
}

a.sectionTitleBarSelLink:Visited, a.sectionTitleBarSelLink:Link {
  color: #000
}

a.sectionTitleBarSelInlineLink:Visited, a.sectionTitleBarSelInlineLink:Link {
  color: #000
}

/* section toolbar */
.sectionBarBack {
  background-color: #FFF;
  color: #000;
  padding: 4px 0 4px 10px;
}

/* SubSection */
.subSection {
  background-color: #FFF;
  color: #000;
  border: 0;
}


table.subTab, table.border {
  border: 0;
}

table.border {
  border: 0;
}

/* ??? ASSETBASED VALUES  (SET BY ASSETS) ???*/
/* Selected Tab: */
/* Unselected Tab: */
/* sectionTitleBar: */
/* sectionTitleBarSel: */

/* !! DO NOT CHANGE ANY OF THE STYLES LISTED BELOW  !! */
.leftNavDiv {
}

.leftNavDivSel {
}

.sectionTitleBarBack {
  background: #FFFFFF;
}

.sectionTitleBarLeftCap {
  background: #FFFFFF;
}

.sectionTitleBarRightCap {
  background: #FFFFFF;
}

.sectionTitleBarSelBack {
  background: #FFFFFF;
}

.sectionTitleBarSelLeftCap {
  background: #FFFFFF;
}

.sectionTitleBarSelRightCap {
  background: #FFFFFF;
}

.sectionDiv {
  background-image: none;
  border-bottom: 0px solid #EEE;
}

.titleBarBack {
  background: none;
  height: 0;
  border: 0;
}

.titleBarLeftCap {
  background: none;
  border: 0;
}

.titleBarRightCap {
  background: none;
  border: 0;
}

.selTabBack {
  background: #FFFFFF;
  height: 24px;
  padding: 6px;
  border-bottom: 0;
  font-size: 13px;
}

.selTabLeftCap {
  background: #FFFFFF;
  padding-left: 5px;
  border-bottom: 0;
}

.selTabRightCap {
  background: #FFFFFF;
  padding-right: 5px;
  border-bottom: 0;
  border-right: 1px solid #3A4965
}

.tabBack {
  background: #445677;
  height: 24px;
  padding: 6px;
  border-bottom: 0;
  font-size: 13px;
}

.tabLeftCap {
  background: #445677;
  padding-left: 5px;
  border-bottom: 0;
}

.tabRightCap {
  background: #445677;
  padding-right: 5px;
  border-bottom: 0;
  border-right: 1px solid #3A4965
}

.tabVSpace {
  height: 0
}

a.button:Hover {
  background-color: #1F3866;
}

/* Grid column header style - only for column headers in prioritizedList sections*/
.colhdr {
  background-color: #A7B3BE !important;
}

/* Grid row highlight style */
.rowHighlight {
  background-color: #FFFFD4;
  font-weight: normal;
  height: 16px;
}

/* Graphs */
.graphTitleBox {
  fill: #8191A2;
}

.graphContentBox {
  fill: #C7CFD8;
}

.graphLegendBox {
  fill: #F4F4F4;
}

.graphItem0 {
  fill: #000000;
}

.graphItem1 {
  fill: #DD0000;
}

.graphItem2 {
  fill: #2F98D3;
}

.graphItem3 {
  fill: #50B238;
}

.graphItem4 {
  fill: #897FC6;
}

.graphItem5 {
  fill: #FFCC00;
}

.graphItem6 {
  fill: #EF8A8A;
}

.graphItem7 {
  fill: #9ACDEA;
}

.graphItem8 {
  fill: #ACDAA0;
}

.graphItem9 {
  fill: #C9C5E5;
}

.graphItem10 {
  fill: #FFE786;
}

.graphItem11 {
  fill: #9F3535;
}

.graphItem12 {
  fill: #4B7F9C;
}

.graphItem13 {
  fill: #5B8B50;
}

.graphItem14 {
  fill: #777294;
}

.graphItem15 {
  fill: #B09735;
}

.graphLine0 {
  stroke: #000000;
}

.graphLine1 {
  stroke: #DD0000;
}

.graphLine2 {
  stroke: #2F98D3;
}

.graphLine3 {
  stroke: #50B238;
}

.graphLine4 {
  stroke: #897FC6;
}

.graphLine5 {
  stroke: #FFCC00;
}

.graphLine6 {
  stroke: #EF8A8A;
}

.graphLine7 {
  stroke: #9ACDEA;
}

.graphLine8 {
  stroke: #ACDAA0;
}

.graphLine9 {
  stroke: #C9C5E5;
}

.graphLine10 {
  stroke: #FFE786;
}

.graphLine11 {
  stroke: #9F3535;
}

.graphLine12 {
  stroke: #4B7F9C;
}

.graphLine13 {
  stroke: #5B8B50;
}

.graphLine14 {
  stroke: #777294;
}

.graphLine15 {
  stroke: #B09735;
}

.tableGridList {
  border: 0;
  margin: 10px 0;
}

/* List table column header cell styles */
.colHeadNoSort {
  padding: 0 4px;
  border: 0;
  border-right: 1px solid #D0D0D0;
  background-color: #E5E5E5;
  vertical-align: middle;
  text-align: left;
}

.colHeadSort {
  padding: 0 4px;
  border: 0;
  border-right: 1px solid #D0D0D0;
  background-color: #E5E5E5;
  vertical-align: middle;
  text-align: left;
}

.colHeadSorted {
  padding: 0 4px;
  border: 0;
  border-right: 1px solid #D0D0D0;
  background-color: #E5E5E5;
  vertical-align: middle;
  text-align: left;
}

a.colHeadLink:link, a.colHeadLink:visited {
  color: #333;
  padding-right: 4px;
  font-weight: bold;
  text-decoration: none;
}

a.colHeadLink:hover {
  color: #000;
  padding-right: 4px;
  text-decoration: underline;
}

/* Form field cell and link styles */
.fieldLabel {
  color: #000;
  padding-top: 5px;
  background-color: #FFF;
  font-weight: normal;
  width: 150px;
  text-align: right;
  vertical-align: middle;
}

.tableGridAttribute {
  background-color: #FFF;
  margin: 4px;
}

.tableGridAttribute td {
  background-color: #FFF
}

input.formFieldNoWidth, input.formFieldNoWidthNoFloat, textarea.formFieldNoWidth, textarea.formFieldNoWidthNoFloat {
  background-color: #FFF;
  border: 1px solid #DBDBDB;
  padding: 3px;
}

select.formFieldNoWidth, select.formFieldNoWidthNoFloat {
  background-color: #FFF;
  border: 1px solid #DBDBDB;
  padding: 3px;
}

.sectionTitleBarBack .formFieldNoWidth {
  background-color: #FFF
}

.toolbar01 .formFieldNoWidth {
  background-color: #FFF
}

.toolbar02 .formFieldNoWidth {
  background-color: #FFF
}

.toolbar03 .formFieldNoWidth {
  background-color: #FFF
}

.sectionTitleBarBack .formFieldNoWidth {
  background-color: #FFF
}


.toolbar02 .formFieldNoWidth {
  background-color: #FFF
}

img#BtnLgoutimg {
  src: url(../images/GlobalOrganizerMo.gif)
}

.pageContent, #contentCell {
  background-color: #FFF !important;
}

.LeftNavPadding {
  height: 4px
}

.calLCol, .calMonths {
  font-size: 8pt !important
}

